Bug 176865 - [RHEL4] CVE-2005-3624 Additional xpdf issues (CVE-2005-3625 CVE-2005-3626 CVE-2005-3627)
Summary: [RHEL4] CVE-2005-3624 Additional xpdf issues (CVE-2005-3625 CVE-2005-3626 CVE...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gpdf
Version: 4.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard: impact=important,reported=20051211,pu...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-03 21:31 UTC by Josh Bressers
Modified: 2008-03-18 18:22 UTC (History)
1 user (show)

Fixed In Version: RHSA-2006-0177
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-18 18:22:37 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0177 normal SHIPPED_LIVE Important: gpdf security update 2006-01-11 05:00:00 UTC

Description Josh Bressers 2006-01-03 21:31:48 UTC
Chris Evans has discovered some additional issues in xpdf.  The patch created by
Ludwig Nussel can be found here:

http://bugs.gentoo.org/show_bug.cgi?id=117481

This patch also contains the previous fixes for CVE-2005-3191, CVE-2005-3192 and
CVE-2005-3193

Comment 5 Red Hat Bugzilla 2006-01-11 19:00:18 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0177.html



Note You need to log in before you can comment on or make changes to this bug.